6.8
CVSSv2

CVE-2021-40728

Published: 15/10/2021 Updated: 21/10/2021
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
CVSS v3 Base Score: 7.8 | Impact Score: 5.9 | Exploitability Score: 1.8
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

Adobe Acrobat Reader DC version 21.007.20095 (and previous versions), 21.007.20096 (and previous versions), 20.004.30015 (and previous versions), and 17.011.30202 (and previous versions) is affected by a use-after-free vulnerability in the processing of the GetURL function on a global object window that could result in arbitrary code execution in the context of the current user. Exploitation of this issue requires user interaction in that a victim must open a malicious file.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

adobe acrobat_dc

adobe acrobat_reader_dc

adobe acrobat

adobe acrobat_reader